/*
Rota do Vinho
https://rotasturisticas.jundiai.sp.gov.br/vinho/
*/

/* ----- TABELA DE CORES ------------------------------------------------------------- */

:root {
	--rota: #6F0151;
	--sombra: #56013f;
}

/* ----- CABEÇALHO ------------------------------------------------------------------- */

#header.rota {
	background-color: var(--rota);
}

#rota-titulo a {
	background-image: url(../images/rota-do-vinho.png);
}

/* ----- MENU PRINCIPAL -------------------------------------------------------------- */

#menu-header {
	background-color: var(--rota);
}

@media only screen and (min-width: 1024px) {

	#menu-principal .sub-menu a:hover {
		background-color: var(--rota);
		color: #fff;
	}

}

/* ----- BUSCA ----------------------------------------------------------------------- */

#busca {
	background-color: var(--rota);
}

/* ----- REDES SOCIAIS --------------------------------------------------------------- */

#redes-sociais-home {
	background: var(--rota);
	background: -moz-linear-gradient(top, var(--rota) 50%, var(--sombra) 100%);
	background: -webkit-linear-gradient(top, var(--rota) 50%, var(--sombra) 100%);
	background: linear-gradient(to bottom, var(--rota) 50%, var(--sombra) 100%);
}

/* ----- PAGINAÇÃO ------------------------------------------------------------------- */

#paginacao span,
#paginacao a {
	color: var(--rota);
}

#paginacao a:hover {
	background: var(--rota);
}